/*
Theme Name: Himland
Description: 
Theme URI: 
Author: Hoan
Author URI:
Template: flatsome
Version: 3.6.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import "fonts/font-awesome/css/font-awesome.min.css"; /* Using a string */
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@font-face{
    font-family:'utm_avo';
    src:url('fonts/UTM Avo.eot');
    src:local(''),url('fonts/UTMAvo/UTM Avo Regular.woff') format('woff'),url('fonts/UTMAvo/UTM Avo Regular.ttf') format('truetype'),url('fonts/UTMAvo/UTM Avo Regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:'UTMAvoBold';
    font-style:normal;
    font-weight:400;
    src:local('UTMAvoBold'),url('fonts/UTMAvo/UTM Avo Bold.woff') format('woff');
}
body,p,a,.section-title-main,h1,h2,h3,h4,h5,h6,strong,.icon-box-text,.icon-box-text h2,.icon-box-text h3,.icon-box-text h4,.icon-box-text h5,.sidebar-menu .nav-sidebar li a,.col-inner,.text-center,.text-center h2,.text-center h3,.text-center h4,.text-center h5,.col-inner strong,.col-inner h3,.col-inner h4,.header-nav > li.menu-item,.header-nav > li.menu-item a,.header-nav li.menu-item,.header-nav li a,h1.entry-title,.widget-title,.col-inner h2,.col-inner h3,.col-inner h4,.col-inner h5,.col-inner h6,a.hcontact,a.hcontact div,h1.htitle{font-family: 'Questrial', sans-serif;}
.dark a.lead,.dark label,.dark .heading-font,.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6,.hover-dark:hover p,.hover-dark:hover h1,.hover-dark:hover h2,.hover-dark:hover h3,.hover-dark:hover h4,.hover-dark:hover h5,.hover-dark:hover h6,.hover-dark:hover a{font-family: 'Questrial', sans-serif;}


.back-to-top{
	background-color:#f48120!important;
	border:1px solid #f48120!important;
}
.back-to-top i{
	color:#fff!important;
}
.btn-dk{
    position: fixed;
    bottom: 23px;
    right: 125px;
    background: #00adb3;
    padding: 8px 10px;
    border-radius: 4px;
    color: #fff;
    font-size: 17px;
    z-index: 999;
}
.btn-dk:hover{
	color:#fff;
	background:#0a2453;
}
.chosen-container-single .chosen-single div b:before{
	 content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: gray !important;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 0;
}
.chosen-container-single .chosen-single div b{

background-image:none !important;
}
.form_tim_kiem .chosen-container-single .chosen-single div b:before {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #ffffff !important;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 0;
}
.form_tim_kiem .woof_container_product_cat .chosen-container-single .chosen-single:before {
    content: "\f0f7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #ffffff !important;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 10px;
}
.form_tim_kiem .woof_container_khu_vuc .chosen-container-single .chosen-single:before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #ffffff !important;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 10px;
}

.chosen-container-single .chosen-drop{
	
	border-radius:0px !important;
	border-color: #ffffff;
}
.form_tim_kiem .woof_submit_search_form_container{text-align:center !important;}
.form_tim_kiem .woof_submit_search_form_container button.woof_reset_search_form{
	
	display:none;
}
.form_tim_kiem .woof_submit_search_form_container button.woof_submit_search_form{
	
	float:none !important;
	 padding-left: 30px;
}
.form_tim_kiem .woof_submit_search_form_container button.woof_submit_search_form:before{
	
	content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #ffffff;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 8px;
}


.right-news .box-text.text-left {
    padding-top: 0;
    vertical-align: top;
}
.product-small.box {
    border: 1px solid #e8e8e8;
    padding: 5px;
    background: white;
}
.woocommerce-result-count, .woocommerce-ordering {
    display: none;
}
.row.category-page-row {
    padding-top: 0;
}
.wpcf7 p {
    font-size: 14px;
}
.button.is-outline {
	border: 1px solid currentColor !important;
}
.button.is-outline span {
	padding: 10px 0 !important;
	font-weight: 400;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    margin-top: 10px;
}
/* Trang archive */
.info {
    padding: 0 20px;
}
span.bed {
    float: left;
}
span.bdsprice {
    float: right;
    font-weight: 700;
}
.info span.area {
    padding: 0px 15px;
	float: left;
}
.diachi {
    text-align: left;
    margin-bottom: 5px;
    width: 100%;
}
.thoigian {
    text-align: left;
    padding: 0 20px;
    width: 100%;
}
p.name.product-title {
    text-align: center;
    /* padding: 0 20px; */
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 17px;
}
/* .thongtinchung p {
    text-align: justify !important;
} */
.top-info span {
    float: right;
    font-weight: 600;
}
span.price-duan {
    color: #dd3333;
}
h3.bds-title:before {
    content: '\f0f7';
    font-family: FontAwesome;
    padding-right: 10px;
    font-weight: 300;
}
.top-info ul {
	margin-bottom: 0;
}
.top-info li {
    list-style: none;
    display: inline-block;
}
.top-info .col {
    float: left;
    /* border-right: 1px solid #e8e8e8; */
    padding: 3px 35px !important;
    /* text-align: center; */
}
.top-info .col:last-child {
	border-right: none;
}

.section-title-main:before {
    content: '\f0f7';
    font-family: FontAwesome;
    padding-right: 10px;
    font-weight: 400;
}
.ttt-bds button.accordion:before {
    content: '\f219';
    font-family: FontAwesome;
    padding-right: 10px;
    font-weight: 400;
}
.tienich {
	list-style: none;
}
.tienich li {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0 !important;
    margin-right: 15px;
}
.tienich li:before {
    content: '\f006';
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    padding-right: 10px;
}
/* .custom-product-page p {
    text-align: left;
    font-size: 16px !important;
    color: rgba(68,76,89,.76);
    font-weight: 300 !important;
    line-height: 26px;
} */
.col.url {
    padding-bottom: 0 !important;
}
.ttt-bds .accordion {
    color: black;
    cursor: pointer;
    padding: 5px 15px 0 0px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    transition: 0.4s;
    border-top: 1px solid #e8e8e8;
    margin-bottom: 0;
}
.ttt-bds .active, .accordion:hover {
    background-color: white; 
}

.ttt-bds .panel {
    padding: 10px 0;
    display: none;
    background-color: white;
    overflow: hidden;
}
.ttt-bds .accordion:after {
    content: '\f107'; /* Unicode character for "plus" sign (+) */
    font-size: 14px;
    color: #777;
    float: right;
    margin-left: 5px;
	font-family: FontAwesome;
}

.ttt-bds .active:after {
    content: "\f106"; /* Unicode character for "minus" sign (-) */
	font-family: FontAwesome;
}
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

.ttcb {
    padding: 0 15px !important;
}
.ttcb .col {
    border-bottom: 1px dotted #dedede;
    padding: 7px 0 !important;
    margin-right: 2%;
    max-width: 48%;
}
.ttcb span {
    float: right;
    font-weight: 600;
}
.custom-url .col {
    padding-bottom: 0;
}

p.no-comments {
    display: none;
}
.footer .widget-title, .footer a, .wt {
    color: rgba(255,255,255,.5) !important;
	font-weight: 400 !important;
}
.footer a {
    font-weight: 300 !important;
}
.entry-image.relative, .entry-meta {
    display: none;
}
.entry-content.single-page {
	padding-top: 0;
}
.entry-header-text {
    padding-bottom: 0;
}
.entry-content  p {
	text-align: justify
}
p.wp-caption-text {
    text-align: center;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
.relatedcontent h3 {
  font-size: 16px;
  margin-top: 7px;
}
.relatedthumb img {
  height: 100%;
  max-height: 165px;
}
#related_posts {
  border-top: 4px double #e8e8e8;
        padding-top: 10px;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
.relatedthumb img {
  min-height: 125px;
}
.post-navigation {
    border: 2px dashed green;
    padding: 15px;
	margin: 15px 0;
}
.post-navigation ul {
    margin-bottom: 0;
}
.post-navigation li {
    margin-bottom: 0;
    list-style: none;
    margin-left: 0 !important;
}
.post-navigation li:before {
    content: '\f0a4';
    font-family: FontAwesome;
    padding-right: 10px;
}
.rpwe-block li {
	margin-left: 0 !important;
}
/* .row-small .col {
    padding: 15px 10px;
} */
.term-description {
    padding: 15px;
    border: 1px solid #999;
    background: #fafafa;
    border-radius: 15px;
}
.term-description p {
	margin-bottom: 0;
}
.nav-pagination>li>span, .nav-pagination>li>a {
	border-radius: 0;
}
.blog-share.text-center {
    text-align: left;
    border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    padding: 5px;
}
.blog-share .is-divider {
    display: none;
}
.blog-share a {
	margin-bottom: 0;
}
.blog-share:before {
    content: "Chia sáº»";
    padding-right: 15px;
}
article.post {
    margin-bottom: 0;
}
span.amount {
    color: #2e981e;
}
h3.fbreview {
    background: #2e981e;
    color: white;
    padding: 5px 20px;
}
.related h3 {
    margin-left: 0;
}

p#billing_address_1_field {
	width: 100%;
}
.hotline-bar {
    display: block;
}
@media only screen and (min-width: 1024px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.tienich li {
		width: 30%;
		padding-bottom: 10px;
	}
	.product-small.box .box-text.box-text-products {
		min-height: 120px;
	}
	.related .box-text.box-text-products, .shop-container .box-text.box-text-products {
		padding: 5px 0;
		min-height: 130px !important;
	}
	.related .name.product-title {
		-o-text-overflow: ellipsis;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		width: 260px;
		min-height: 20px;
	}
	.related .diachi {
		min-height: 46px;
	}
}
@media screen and (max-width: 849px){
	.thongtinchung .small-12{
		max-width: 100%;
		flex-basis: 100%;
	}
}
@media screen and (max-width: 550px){
	.post-general-phone-text span > strong{
		font-size:12px;
	}
	iframe{
		height:300px!important;
	}
	.btn-dk {
		bottom: 100px;
		left: 34px;
		font-size: 15px;
		right: auto;
	}
}
@media screen and (max-width: 480px) {
	.small-columns-2>.col, .small-columns-2 .flickity-slider>.col {
		max-width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
.ttcb .col {
    border-bottom: 1px dotted #dedede;
    padding: 7px 0 !important;
    margin-right: 0;
    max-width: 100%;
}
.tienich li {
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 0 !important;
    margin-right: 15px;
    width: 100%;
}
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family:'utm_avo' !important;
}
.block-title .block-title-inner{
	    color: #f48120;
}
.box-tam .col-inner {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.1);
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #e88a25;
    height: 225px;
}
.chungtoi img{
	margin-bottom:0 !important;
}
.box-tam .col-inner p {
    text-align: justify;
    font-size: 14px;
}
.box-tam .block-title {
    font-weight: 700;
    font-size: 26px;
    color: #e88a25;
    text-shadow: 2px 3px 7px #b3a9a9;
    text-transform: uppercase;
}
@media only screen and (max-width: 676px) {
	.box-tam{
		    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
	}
}
.linhvuc h2 {
    font-size: 26px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
}
.linhvuc p{
	color:white;
	font-size:14px;
}
body{
	font-size:14px;
}
.linhvuc .linh-box .block-title:before {
    font-family: FontAwesome;
    height: 50px;
    width: 50px;
    background: white;
    position: absolute;
    border-radius: 50%;
    line-height: 46px;
    text-align: center;
    border: 1px solid;
    box-sizing: border-box;
    font-weight: 100;
}
.linhvuc  .linh-box1 .block-title:before {
    content: "\f19c";
}
.linhvuc .linh-box .block-title .block-title-inner {
    position: absolute;
    left: 60px;
    top: 9px;
}
.linhvuc .linh-box .block-html-content  {
    text-align: justify;
    line-height: 24px;
    padding-top: 70px;
    font-weight: 100;
}
.linhvuc .linh-box .block-title  {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    color: #e88a25;
    text-align: initial;
    position: relative;
}
.linhvuc .linh-box2 .block-title:before {
    content: "\f2ba";
}
.linhvuc .linh-box3 .block-title:before{
    content: "\f1b3";
}
.linhvuc .linh-box4 .block-title:before {
    content: "\f2c3";
}
.linhvuc .linh-box5 .block-title:before {
    content: "\f2be";
}
.linhvuc .linh-box6 .block-title:before {
       content: "\f0e8";
}
.linhvuc .linh-box:hover .block-title:before {
    background: #e88a25;
    transition: all 1s;
    color: white;
}
.chothue img{
	margin-bottom:0 !important;
}
.div_khu_vuc_small{
	display:none;
}
p.name.product-title a{
	color: #000000;
    font-weight: 500;
    text-transform: uppercase;
}
.product-small .info {
	display:none;
}
.product-small .diachi:before {
    font-family: FontAwesome;
    content: '\f041';
    border: 1px solid;
    padding: 2px 5px;
    color: #e88a25;
    border-radius: 50%;
    margin-right: 5px;
}
.product-small .gia:before {
    font-family: FontAwesome;
    content: '\f155';
    border: 1px solid;
    padding: 2px 5px;
    color: #e88a25;
    border-radius: 50%;
	 margin-right: 5px;
}
.product-small .bds-info{
    font-size: 13px;
    color: black;
    text-align: left;
}
.product-small .nhan {
    position: absolute;
    color: white;
    top: 5px;
    background: none repeat scroll 0 0 #e82525;
    transform: scale(1) rotate(-45deg) translate(0px);
    -webkit-transform: scale(1) rotate(-45deg) translate(0px);
    -ms-transform: scale(1) rotate(-45deg) translate(0px);
    left: -30px;
    border: 1px solid;
    text-align: center;
    width: 106px;
    padding: 5px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}
.product-small{
	overflow:hidden;
}
.box-text {
    position: initial;
}
.title-bds p{
	margin-bottom:0 !important;
}
.doitac .box-image {
	    border: 2px solid #f79c4f;
    border-radius: 5px;
	padding:10px;
}
.tintuc img{
	margin-bottom:0 !important;
}
.box-tam .col-inner:hover {
    box-shadow: 0 3px 6px -4px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    -webkit-transition: 0.3s;
    -moz-transform: 0.3s;
    -o-transform: 0.3s;
}
.ListNews5-right-item-text .ListNews5-right-title {
    color: #e88a25 !important;
}
.tintuc .post-title{
	color: #f48120;
}
.tintuc .from_the_blog_excerpt {
	color: #fff;
}
.tintuc .box-image img{
	padding: 10px;
    border: 2px solid #f48120;
    border-radius: 5px;
}
.footer-1 {
    color: #ffffff;
    box-shadow: 0 2px 10px 2px #1b1b1b;
    border-top: 1px solid #ffffffc4;
}
.absolute-footer .pull-left{
	float:none;
}
.absolute-footer {
	text-align:center;
}
.absolute-footer {
    color: white !important;
    background: #f48120 !important;
    padding: 5px !important;; 
}
.footer .widget-title {
	color: #fff !important;
    font-weight: 700 !important;
}
.footer .wpcf7 input{
	background: none !important;
	color:#fff;
}
.wpcf7 input{
    height: 40px!important;
    border-radius: 5px!important;
} 
.footer  input.wpcf7-form-control.wpcf7-submit{
	    background-color: #f48120 !important;
}
.footer a{
	color:white !important;
}

.footer .wpcf7 input::placeholder{
	 color: white!important;
}
.product-small .box-text {
	text-align:center;
}
.page-title-bg {
    background: linear-gradient(0deg,rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(http://himlamvietnam.com/wp-content/uploads/2019/03/background-title-bar.jpg) no-repeat center !important;
    background-size: cover !important;
    border-bottom: 5px solid #e88a25;
    text-align: center;
    margin-bottom: 30px;
}
.page-title-inner {
    min-height: 100px;
}


.archive-page-header {
    background: linear-gradient(0deg,rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(http://himlamvietnam.com/wp-content/uploads/2019/03/background-title-bar.jpg) no-repeat center !important;
    background-size: cover !important;
    border-bottom: 5px solid #e88a25;
    text-align: center;
    margin-bottom: 30px;
    min-height: 100px;
}
.archive-page-header .large-12{
	padding:0;
}
.archive-page-header .large-12 h1{
	margin:0;
	color:white;
	line-height: 100px;
}
.category #content{
	padding-top:0;
}
#woocommerce_products-2 .product-title{
	font-size:12px;
}
.phong-cs {
    background: #f1f1f1 url(http://himlamvietnam.com/wp-content/uploads/2019/03/phongcs.png) no-repeat center;
    background-size: cover;
    height: 170px;
    /* width: auto; */
    margin-bottom: 15px;
}
.sidebar-bottom-hotline {
    font-size: 29px;
    font-weight: bold;
    -webkit-animation: my 500ms infinite;
    -moz-animation: my 500ms infinite;
    -o-animation: my 500ms infinite;
    animation: my 500ms infinite;
}

.sidebar-bottom-hotline {
    text-align: center;
    line-height: 170px;
    color: red;
    letter-spacing: 1px;
}
@-webkit-keyframes my {
	 0% { color: #593C1B; } 
	 100% { color: #e88a25;  } 

 }
 @-moz-keyframes my { 
	 0% { color: #593C1B; } 
	 100% { color: #e88a25;  } 
 
 }
 @-o-keyframes my { 
	 0% { color: #593C1B; } 
	 100% { color: #e88a25;  } 

 }
 @keyframes my { 
	 0% { color: #593C1B; } 
	 100% { color: #e88a25;  } 

 } 

.box-blog-post .box-text  .post-title {
    font-size: 16px;
    color: #e88a25;
}
.box-blog-post .box-image img{
	border: 2px solid #f48120;
    padding: 5px;
}
.blog-archive .post-item .col-inner{
	    border-bottom: 1px dotted #f48120;
    padding-bottom: 15px;
}
#custom_html-8{
	    background: #00000017;
    padding: 10px;
}
body .header-main .nav > li > a > i:not(.icon-angle-down) {
    color: #f48120!important;
}
.lienhe h1{
	margin-bottom:0;
	color:white;
	line-height:100px;
	text-transform:uppercase;
}
.lienhe{
min-height:100px;
}
.gioithieu{
    background: #f4f4f4;
    padding: 15px;
    border-left: 7px solid #e88a25;
    margin-top: 15px;
}
.gioithieu ul li:nth-child(1):before {
    font-family: FontAwesome;
    content: '\f095';
    border: 1px solid;
    padding: 2px 5px;
    color: #e88a25;
    border-radius: 50%;
    margin-right: 10px;
}
.gioithieu ul li:nth-child(2):before {
    font-family: FontAwesome;
    content: '\f0e0';
    border: 1px solid;
    padding: 2px 5px;
    color: #e88a25;
    border-radius: 50%;
    margin-right: 10px;
}
.gioithieu ul li:nth-child(3):before {
    font-family: FontAwesome;
    content: '\f0ac';
    border: 1px solid;
    padding: 2px 5px;
    color: #e88a25;
    border-radius: 50%;
    margin-right: 10px;
}
.gioithieu ul li{
	list-style:none;
	font-size:14px;
}
.post-general-phone {
    background: #fff7f3;
    margin-bottom: 10px;
    padding: 5px 10px;
    border-radius: 5px;
    /* border: 1px solid #e88a25; */
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: normal;
}
.fl{
	float:left;
}
.top-info {
	display:none;
}
.general-info {
    margin: 30px 0px;
    border: 1px solid #d89a48;
    padding: 15px;
    border-radius: 5px;
    /* background: #f7f7f7; */
    margin-top: 0;
}
.general-info-col2 {
    border-left: 1px solid #d59544;
    box-sizing: border-box;
}
/* .left-img .product-gallery-slider img {
    height:380px;
} */
.product .box-shadow-1{
	padding-top:0 !important;
}
.custom-url{
	   background: linear-gradient(0deg,rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(http://himlamvietnam.com/wp-content/uploads/2019/03/background-title-bar.jpg) no-repeat center !important;
    background-size: cover !important;
    border-bottom: 5px solid #e88a25;
    text-align: center;
    margin-bottom: 30px;
    min-height: 100px;
	text-align:center;
}
.custom-url .breadcrumbs a{
	color:white;
}
.custom-url .product_title {
	color:white;
}

.v-open-form-fixed-1 {
    position: fixed;
    transition: all 1.1s;
    -webkit-transition: all 1.1s;
    z-index: 50;
    background: rgba(96, 168, 204, 0.9);
    height: 50px;
    line-height: 50px;
    width: 50px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    top: 50%;
}

.v-open-form-fixed-1 {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.1);
}
.v-open-form-fixed-1 {
    height: 40px !important;
    line-height: 35px !important;
    width: 40px !important;
    background: #e88a25 !important;
    border: 2px solid white;
    border-radius: 0 10px 10px 0;
    font-size: 22px !important;
}
.v-open-form-fixed-1.active {
    left: 0;
}
.popmake-content .wpcf7-submit{
	background:white !important;
	color:#F48120;
}
body{
	font-family:'utm_avo' !important;
}
.pd-bt-0{
	padding-bottom:0;
}
.pd-top-15{
	padding-top:15px;
}